Error while configuring Dropbox on MoneyWell in Leopard OS

Asked By 10 points N/A Posted on -
qa-featured

I’ve been enjoying using MoneyWell on my iPhone, iPad and Mac for a while now.  I use Dropbox to keep them in sync.  However, when I downgraded my Mac from Lion to Snow Leopard OS and reinstalled MoneyWell and DropBox on it, I’ve started getting an error message when I try to configure sync with Dropbox on MoneyWell. The error says, "There was an error downloading the document, would you like to retry?" 

Clicking on Yes still loops back to the same error message. 

Please help me get that file back on my Mac.

SHARE
Best Answer by Sharath Reddy
Answered By 0 points N/A #100745

Error while configuring Dropbox on MoneyWell in Leopard OS

qa-featured

 Dear Gomer,

The issue can be rectified in Money Well for Mac operating system by a merely using the Rest sync in MoneyWell .After using Rest sync delete MoneyWell on your iOS device. Reinstallation of Money Well on the iOS device again will fix the issue.

 Besides, it is recommended that if MoneyWell documents are being stored on the drop box, it is wiser to keep it locally and allow the application to take storage control of encrypted sync files only. Press and hold the key and click on the title name in the Money Well window in order to know the specified location of your MoneyWell document. This will help you visualize in all the folders where your documents are kept.

Best Answer
Best Answer
Answered By 565040 points N/A #100746

Error while configuring Dropbox on MoneyWell in Leopard OS

qa-featured

I think downgrading your Mac OS is not a good idea especially if you are running MoneyWell. I tried searching the web to find the system requirements for MoneyWell but it seems that this application does not have any minimum system requirements. Some of the posts that I have read said that it really does not have minimum system requirements although your system must be running on Mac OS X 10.5 or higher version.

If you downgraded your system to Mac OS X 10.4, you can still use MoneyWell. It has an older version that can be used on this version of Mac OS, version 1.4.13. But this version doesn’t support synchronizing. Synchronizing was introduced in version 1.6. For Mac OS X 10.5 and 10.6, you can use MoneyWell 1.7.2. The latest version of MoneyWell is 2.0.1 and it requires Mac OS X 10.7 Lion.

You can download MoneyWell at http://nothirst.com/moneywell/download.html.

Answered By 10 points N/A #100747

Error while configuring Dropbox on MoneyWell in Leopard OS

qa-featured

Thank you,  Sharathr .

I downloaded the latest version of Money Well and it is now working.

Thank you for responding to my concern.

I was right to visit techyv.

Login/Register to Answer

Related Questions